@media only screen and (max-width: 800px) {
	.-sp{
		display: block;
	}
	.-sp-i{
		display: inline;
	}
	.-sp-ib{
		display: inline-block;
	}
	body{
		font-family: 'UD新ゴ コンデンス90 L', 'UD Shin Go Conde90 L';
		-webkit-text-size-adjust: 100%;
	}
	
	body #wrapper{
		width: 100%;
		padding: 0;
	}
	body #wrapper h1, body #wrapper h2, body #wrapper h3, body #wrapper h4, body #wrapper h5, body #wrapper h6{
		font-family: 'UD新ゴ M', 'UD Shin Go Medium';
	}
	body #wrapper #branding{
		width: 96%;
	}
	body #wrapper #header #masthead .logo{
	}
	body #wrapper #header #masthead .logo img{
		width: 8em;
		height: auto;
	}
	body #wrapper #header #masthead .header-space{
		padding: 5px 0 15px;
	}
	body #wrapper #header #masthead .title{
		float: none;
	}
	body #wrapper #header #masthead #branding .title img{
		width: 80%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	body #wrapper #header #masthead #branding .banner{
		float: right;
		padding-right: 1em;
		width: 40%;
	}
	body #wrapper #header #masthead #access{
		width: 100%;
	}
	body #wrapper #header #masthead #access .menu{
		width: 100%;
	}
	body #wrapper #header #masthead #access .menu a{
		overflow: hidden;
		white-space: nowrap;
	}
	body #wrapper #header #masthead #access .menu-header{
		width: 100%;
	}
	body #wrapper #header #masthead #access .menu-header li, div.menu li{
		width: 33%;
	}
	body #wrapper #header #masthead #access .menu-header li, div.menu li.page-item-2047{
	}
	body #wrapper #main{
		width: 100%;
	}
	body #wrapper #main h2>img{
		width: auto;
	}
	img {
		width: 100%;
	}
	img.button {
		width: auto;
	}
	.no-sp,
	br.pc{
		display: none;
	}
	#footer #colophon{
		width: 100%;
	}
	#footer #site-generator{
		text-align: left;
	}
	#footer .footer-sitemap{
		margin: 0 1em;
	}
	#footer .footer-sitemap div.nav.footer-nav.cf ul.children ul.children{
		display: none;
	}
	table{
		width: 100%;
	}
	table tbody{ 
        display: block; 
        width: auto; 
        position: relative; 
        overflow-x: auto; 
/*        white-space: nowrap; */
	}
	table td{ 
/*		font-size: 0.7em; */
	}
	/* tableをスクロールさせる */
	table.scroll{
		overflow: auto;
/*		white-space: nowrap; */
	}
	table.scroll::-webkit-scrollbar{
		 height: 5px;
	}
	table.scroll::-webkit-scrollbar-track{
		 background: #F1F1F1;
	}
	table.scroll::-webkit-scrollbar-thumb {
		 background: #BCBCBC;
	}
	#content dl.table.w40 dd,
	#content dl.table.w60 dd,
	#content dl.table.w80 dd,
	#content dl.table.w100 dd,
	#content dl.table.w120 dd,
	#content dl.table.w140 dd,
	#content dl.table.w160 dd,
	#content dl.table.w180 dd,
	#content dl.table.w200 dd{
		margin-left: 0;
/*		float: left; */
		clear: both;
	}
	div.scrolltable{
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	#content .float-left, #content .float-right{
		float: none;
	}
	#content .youtube iframe{
		width: 100%;
		height: auto;
	}
	#content ul.siblingPages, #content ul.childPages{
		padding: 0;
	}
	#content ul.siblingPages li, #content ul.childPages li{
		font-size: 1em;
		padding: 0 5px;
		margin: 0;
		line-height: 1em;
	}
	#content ul.siblingPages li.parent_item:after{
		padding-top: 0;
	}
	#content ul.siblingPages{
		display: block;
		padding: 0;
		margin: 0;
	}
	#content ul.siblingPages li.parent_item{
		display: block;
		text-align: center;
	}
	#content ul.childPages li.parent_item{
		display: block;
		padding: 9px 10px 0 18px;
	}
	#content ul.childPages li.parent_item:after{
		padding-top: 0;
	}

	#content ul.wide li span.date{
		width: auto;
		float: none;
	}
	#content ul.wide li span.title{
		margin-left: 1em;
	}
	#content ul.newsList li a{
		display: inline;
		margin-left: 1em;
	}
	
	/* home */
	body.home #main #container #sec1{
		padding: 0;
	}
	body.home #main #container #sec1 .left,
	body.home #main #container #sec1 .right{
		width: 100%;
		float: none;
		margin-top: 20px;
	}
	body.home #main #container #sec1 .right .linkAbout{
		margin: 0;
		text-align: left;
	}
	body.home #main #container #sec1 ul#edge-activities{
		width: 100%;
	}
	body.home #main #container #sec1 ul#edge-activities li{
		width: 100%; /* 305(beam)/460(MOOC) */
		/* height: 23%; */ /* 70/305 */
		display: block;
	}
	body.home #main #container #sec1 ul#edge-activities li.mooc,
	body.home #main #container #sec1 ul#edge-activities li.jollyphonics{
/*		width: 1100%;
		height: 15.2%; */
	}
	body.home #main #container #sec1 ul#edge-activities li a{
/*		background-size: cover; */
/*		padding-top: 23.1%;  */ /* 表示画像の高さ/表示画像の幅x100  に微調整 */
	}
	body.home #main #container #sec1 ul#edge-activities li a:hover{
/*		background-position: 0 0; */
	}
	body.home #main #container #sec1 ul#edge-activities li.mooc a,
	body.home #main #container #sec1 ul#edge-activities li.jollyphonics a{
		width: 100%;
/*		padding-top: 15.6%; */  /* 表示画像の高さ/表示画像の幅x100 に微調整 */
	}
	body.home #main #container #sec1 ul#edge-activities li a span{
		display: none;
	}
	/* educate/what-is-dyslexia */
	body ul#dyslexia_feature{
		background-image: none;
		padding: 0;
	}
	body form.wpcf7-form th,
	body form.wpcf7-form td{
		width: 100%;
		display: block;
		padding: 2px 0;
	}
	body #content form.wpcf7-form textarea,
	body form.wpcf7-form input[type="email"],
	body form.wpcf7-form input[type="text"]{
		width: 95%;
	}
	
	.btnDonation img.forsp{
		display: block;
		width: 200%;
		margin-left: -17%;
	}
	.btnDonation .supportUs{
		display: none;
	}
	
	img.pdf-pamphlet{
	    width: 100%;
	}
	/*----------------------------------------
	/              About NPO EDGE Representative
	/-----------------------------------------*/
	body.page-about-npo-representative .photo_area{
		float: none;
		width: auto;
		text-align: center;
	}
	body.page-about-npo-representative .photo_area h2{
		font-size: 1.2em;
		text-align: center;
	}
	body.page-about-npo-representative .photo_area img{
		width: 50%;
	}
	body.page-about-npo-representative .todoProfile{
		float: none;
		width: auto;
	}

	/*----------------------------------------
	/              MOOC
	/-----------------------------------------*/
	body #content .page-mooc ul.box-list>li{
		width: 100%;
	}
	/*----------------------------------------
	/              Jolly Phonics
	/-----------------------------------------*/
	body.page-event-lecture-jolly-phonics #main #content table.scroll td{
	}
	body.page-event-lecture-jolly-phonics #main #content div.leftphoto{
		margin: 0;
	}
	body.page-event-lecture-jolly-phonics #main #content div.leftphoto img{
		float: none;
		display: block;
		width: auto;
		margin: auto;
	}
	body.page-event-lecture-jolly-phonics #main #content div.leftphoto .text{
		margin: 0;
	}
	
	/*----------------------------------------
	/              Apdf
	/-----------------------------------------*/
	body.page-event-lecture-apdf .apdf-flyer img{
		width: 45%;
	}
	body.page-event-lecture-apdf div#content ul,body.page-educate-apdf div#content ol{
		list-style-position: inside;
	}
    body.page-event-lecture-apdf .content-header .rightColumn .title{
		clear:both;
	}
	body.page-event-lecture-apdf #sdgs .leftColumn img{
		width: auto;
	}
	body.page-event-lecture-apdf #sdgs ul.side_sdg_list li{
		width: 13%;
	}
	
	/*----------------------------------------
	/              BEAM
	/-----------------------------------------*/
	body.page-id-2463 div#post-2463 div.entry-content .audio-materialsText{
		width: auto;
	}
	body.page-id-2463 div#post-2463 div.entry-content .audio-materialsImage{
/*		display: none; */
		float: none;
	}
	body.page-id-2463 div#post-2463 div.entry-content .audio-materialsImage img{
		position: static;
		float: none;
	}
	body.page-id-2463 div#post-2463 div.entry-content .audio-materialsImage p.kids-term{
		top:10px;
		left: 32px;
		padding: 0;
	}
}
